.custom-accordion-ai {
  padding-top: 3rem;
  padding-bottom: 5rem;
  color: #102d3e;
}

.custom-accordion-ai .et_pb_toggle_title {
  color: #102d3e !important;
}

.custom-accordion-ai .et_pb_toggle_title {
  font-weight: bold;
  color: #102d3e;
  font-size: 20px;
}

.custom-accordion-ai .et_pb_toggle_title:before {
  content: "\E044" !important;
}

.custom-accordion-ai .et_pb_toggle_open:before {
  font-family: ETmodules !important;
  content: "\E043" !important;
  position: absolute;
  right: 20px;
  color: #4f7c91 !important;
  font-size: 26px !important;
}

.custom-accordion-ai .et_pb_toggle_title:before {
  color: #4f7c91 !important;
  font-size: 26px !important;
}

.custom-image-text-ai {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.custom-image-text-ai .et_pb_row_15_tb_body {
  align-items: center;
}

.custom-accordion-ai .et_pb_toggle {
  background: white !important;
  border: 0 !important;
}

.custom-image-text-ai > .et_pb_row {
  width: 100% !important;
}

.custom-accordion-ai .faq-heading-wrapper {
  margin-bottom: 2rem;
  text-align: center;
}

.custom-image-text-ai .image-text-heading {
  font-size: 22px;
  font-weight: 600;
  font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
  line-height: 1.1em;
}

.custom-accordion-ai .faq-heading-wrapper .faq-heading {
  font-size: 36px;
  font-weight: 600;
  font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
  line-height: 1.1em;
}

@media only screen and (max-width: 600px) {
  .custom-image-text-ai > .et_pb_row {
    display: grid;
    gap: 30px;
  }
  .custom-image-text-ai > .et_pb_row > .et-last-child {
    order: 1;
  }
  .custom-image-text-ai > .et_pb_row > .et_pb_column_23_tb_body {
    order: 2;
  }
  .custom-image-text-ai {
    padding-bottom: 1rem;
    padding-top: 1rem;
  }
  .custom-accordion-ai {
    padding-top: 1rem;
  }
}
